Subject: trouble replying to usenet message

From: [email-masked] (Katie Clark)
Date: Tue, 18 Jun 1996 01:17:24 GMT

I tried to reply to a usenet message using PINE 3.9, but got a message
which said, in effect, that my reply couldn't be posted because it (my
message) was shorter than the included message to which I was trying
to  reply (I have my PINE options set so I see the message I'm
replying to below the space where I type in my message).  

When I went back and deleted part of the original message (i.e.,
shortened it) to which I was replying, then my reply went through!  

Is there a way to override this feature?  I suppose it's a way to save
bandwidth?!

Thanks!
Katie